  @font-face {
      font-family: 'bebasneue-regular';
      src: url('../fonts/Bebas/bebasneue-regular.html');
      src: url('../fonts/Bebas/bebasneue-regulard41d.html?#iefix') format('embedded-opentype'), url('../fonts/Bebas/bebasneue-regular-2.html') format('woff'), url('../fonts/Bebas/bebasneue-regular-3.html') format('truetype'), url('../fonts/Bebas/bebasneue-regular-4.html#svgFontName') format('svg');
  }

  .bebasneue-regular {
      font-family: bebasneue-regular !important
  }

  @font-face {
      font-family: 'robotocondensed-bold';
      src: url('../fonts/RobotoCondensed/robotocondensed-bold.eot');
      src: url('../fonts/RobotoCondensed/robotocondensed-boldd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed/robotocondensed-bold.woff') format('woff'), url('../fonts/RobotoCondensed/robotocondensed-bold.html') format('truetype'), url('../fonts/RobotoCondensed/robotocondensed-bold.svg#svgFontName') format('svg');
  }

  .robotocondensed-bold {
      font-family: robotocondensed-bold !important
  }

  @font-face {
      font-family: 'robotocondensed-bolditalic';
      src: url('../fonts/RobotoCondensed/robotocondensed-bolditalic.eot');
      src: url('../fonts/RobotoCondensed/robotocondensed-bolditalicd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed/robotocondensed-bolditalic.woff') format('woff'), url('../fonts/RobotoCondensed/robotocondensed-bolditalic.html') format('truetype'), url('../fonts/RobotoCondensed/robotocondensed-bolditalic.svg#svgFontName') format('svg');
  }

  .robotocondensed-bolditalic {
      font-family: robotocondensed-bolditalic !important
  }

  @font-face {
      font-family: 'robotocondensed-italic';
      src: url('../fonts/RobotoCondensed/robotocondensed-italic.eot');
      src: url('../fonts/RobotoCondensed/robotocondensed-italicd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed/robotocondensed-italic.woff') format('woff'), url('../fonts/RobotoCondensed/robotocondensed-italic.html') format('truetype'), url('../fonts/RobotoCondensed/robotocondensed-italic.svg#svgFontName') format('svg');
  }

  .robotocondensed-italic {
      font-family: robotocondensed-italic !important
  }

  @font-face {
      font-family: 'robotocondensed-light';
      src: url('../fonts/RobotoCondensed/robotocondensed-light.eot');
      src: url('../fonts/RobotoCondensed/robotocondensed-lightd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed/robotocondensed-light.woff') format('woff'), url('../fonts/RobotoCondensed/robotocondensed-light.html') format('truetype'), url('../fonts/RobotoCondensed/robotocondensed-light.svg#svgFontName') format('svg');
  }

  .robotocondensed-light {
      font-family: robotocondensed-light !important
  }

  @font-face {
      font-family: 'robotocondensed-lightitalic';
      src: url('../fonts/RobotoCondensed/robotocondensed-lightitalic.eot');
      src: url('../fonts/RobotoCondensed/robotocondensed-lightitalicd41d.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed/robotocondensed-lightitalic.woff') format('woff'), url('../fonts/RobotoCondensed/robotocondensed-lightitalic.html') format('truetype'), url('../fonts/RobotoCondensed/robotocondensed-lightitalic.svg#svgFontName') format('svg');
  }

  .robotocondensed-lightitalic {
      font-family: robotocondensed-lightitalic !important
  }

  @font-face {
      font-family: 'robotocondensed-regular';
      src: url('../fonts/RobotoCondensed/robotocondensed-regular.eot');
      src: url('../fonts/RobotoCondensed/robotocondensed-regulard41d.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed/robotocondensed-regular.woff') format('woff'), url('../fonts/RobotoCondensed/robotocondensed-regular.html') format('truetype'), url('../fonts/RobotoCondensed/robotocondensed-regular.svg#svgFontName') format('svg');
  }

  .robotocondensed-regular {
      font-family: robotocondensed-regular !important
  }